---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-07T16:08:56Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://474932be-e9c5-4a82-80ed-574d84afc717"
documentDescribes:
- "SPDXRef-Project-Unmanaged-tinydtls-706888256c3e03d9fcf1ec37bb1dd6499213be3c"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-tinydtls-706888256c3e03d9fcf1ec37bb1dd6499213be3c"
  copyrightText: "(c) 2011-2014 Olaf Bergmann <bergmann@tzi.org>\nCopyright (c) 2000-2001\
    \ Aaron D. Gifford\nCopyright (c) 2003-2017 Troy D. Hanson http://troydhanson.github.com/uthash\n\
    Copyright (c) 2009 Chris K Cockrum <ckc@cockrum.net>\nCopyright (c) 2011-2020\
    \ Olaf Bergmann (TZI) and others\nCopyright (c) 2013 Hauke Mehrtens <hauke@hauke-m.de>\n\
    Copyright (c) 2013 Jens Trillmann <jtrillma@tzi.de>\nCopyright (c) 2013 Lars Schmertmann\
    \ <lars@tzi.de>\nCopyright (c) 2013 Marc Muller-Weinhardt <muewei@tzi.de>\ncopyright\
    \ by Vincent Rijmen, Antoon Bosselaers and Paulo Barreto"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "tinydtls"
  summary: "NONE"
  versionInfo: "706888256c3e03d9fcf1ec37bb1dd6499213be3c"
